:host { display: flex; flex-direction: column; width: 100%; height: 100%; padding-bottom: 0px; max-height: min(100dvh, 100%); background-color: var(--fds-surface-variant); }
site-user_summary, site-user_balance { margin-bottom: 0px; padding-bottom: var(--fds-spacing-200); border-bottom: 1px solid var(--fds-on-surface-ulow); }
site-user_summary { margin-top: var(--fds-spacing-300); }
.menu { overflow-y: auto; flex: 1 1 0%; padding: var(--fds-spacing-200); }
.logout { background-color: var(--fds-surface); border-top: 1px solid var(--fds-on-surface-ulow); padding: 0 var(--fds-spacing-200); }
.brand-logo { display: flex; flex-direction: column; padding-top: var(--fds-spacing-200); }
.brand-logo-image { width: 117px; height: 20px; margin: auto; }
.brand-logo-close { position: absolute; top: 14px; right: 16px; color: var(--site-secondary-menu-close-icon-color, var(--fds-on-surface-hi)); }
.brand-logo-close:hover { cursor: pointer; }